body {
	background-color: #eee;
	font-family: Verdana,Helvetica,Sans-Serif;
	font-size: 13px;
	line-height: 1.3em;
	color: #555;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 25px;
	margin-bottom: 10px;
	font-weight: 700;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: Verdana,Helvetica,Sans-Serif;
}
h1, h2, h3 {
	line-height: 2.6em;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.3em;
}
a {
	color: #e06924;
	text-decoration: none;
}
a:hover, a:focus {
	color: #a14917;
}
/*HEADER*/
.container-header {
	background-color: #eee;
	background-image: none;
}
.container-header .grid-child {
	padding: 15px .5em 0;
}
.container-header .container-nav {
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 0;
}
#maximenuck91 {
	width: 100%;
}
div#maximenuck91 ul.maximenuck {
	border-radius: 10px 10px 0 0;
}
#maximenuck170 li {
	padding: 15px;
}
div#maximenuck170 ul.maximenuck {
	text-align: center;
}
div#maximenuck170.maximenuckv ul.maximenuck li.maximenuck.level1 {
	display: inline-block !important;
}
/*BREDCRUMB CUSTOM*/
.container-top-a {
	display: grid;
	grid-template-columns: 3fr 1fr;
	background-color: #d3d3d3;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#dbdbdb),color-stop(33%,#d8d8d8),to(#bfbfbf));
	background-image: -webkit-linear-gradient(#dbdbdb,#d8d8d8 33%,#bfbfbf);
	background-image: -moz-linear-gradient(top,#dbdbdb,#d8d8d8 33%,#bfbfbf);
	background-image: -o-linear-gradient(#dbdbdb,#d8d8d8 33%,#bfbfbf);
	background-image: linear-gradient(#dbdbdb,#d8d8d8 33%,#bfbfbf);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb',endColorstr='#ffbebebe',GradientType=0);
	background-color: #dbdbdb;
	border: 1px solid #fff;
	padding: 5px 0 3px;
	margin-top: 0 !important;
}
.top-a.card {
	background: transparent;
	border: 0;
	margin: 0;
}
.top-a.card .card-body {
	padding: 0;
	align-content: center;
}
.breadcrumb {
	background-color: transparent;
	padding: 0;
	--bs-breadcrumb-margin-bottom: 0;
	font-size: 11px;
}
.breadcrumb a {
	color: #555;
}
.breadcrumb a:hover {
	color: #555;
	text-decoration: underline;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: url(/images/arrow.png);
}
.mod-finder.js-finder-searchform.form-search {
	padding-right: 4px;
	display: flex;
	align-content: center;
	align-items: center;
	max-width: 240px;
	margin-left: auto;
}
.mod-finder.js-finder-searchform.form-search::before {
	content: url('/images/search.png');
	margin-right: 5px;
}
#mod-finder-searchword243 {
font-size: 13px;
	border-radius: 10px 0 10px 0;
	background-color: #efefef;
	border: 1px solid #ccc;
	border-top-color: rgb(204, 204, 204);
	border-right-color: rgb(204, 204, 204);
	border-bottom-color: rgb(204, 204, 204);
	border-left-color: rgb(204, 204, 204);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
	padding: 4px;
}
#mod-search-searchword89 {
	font-size: 0.8rem;
}
#mod-finder-searchword243::placeholder {
	color: #939393;
}

/*END BREADRUMB CUSTOM*/
/*MAIN BODY*/
.blog-items {
	grid-gap: 25px;
}

.sidebar-left.card .card-body, .sidebar-right.card .card-body {
	padding: 10px 3%;
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	color: #505050;
	-webkit-box-shadow: 1px 5px 6px -4px #000000;
	box-shadow: 1px 5px 6px -4px #000000;
}
/*.com-content-category-blog.blog {
	margin: 10px 0 0 0;
	min-height: 200px;
	background-image: url('https://zur-reise.de/templates/lessallrounder/images/background.png');
	background-color: #fafafa;
	border: 3px double #8298a3;
	padding: 25px;
	box-shadow: 1px 5px 6px -4px #000000;
}*/
.com-content-category-blog.blog {
	padding: 20px 3% 20px 3%;
	margin: 10px 0 0 0;
	min-height: 200px;
	background-image: url('https://zur-reise.de/templates/lessallrounder/images/background.png');
	background-color: #fafafa;
	border: 3px double #8298a3;
	width: auto;
}
.com-content-category-blog__item.blog-item .item-content {
	position: relative;
	padding: 20px;
	border: 1px solid #f5f5f5;
	border-radius: 0px;
	background-color: #fff;
	border: 1px solid #8298a3;
	padding: 2%;
}
.readmore {
	margin-bottom: 15px;
}
.readmore .btn.btn-secondary {
	font-weight: 500;
	padding: 4px 14px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 1.3em;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #e06924;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#efefef,#ffffff);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#efefef),to(#ffffff));
	background-image: -webkit-linear-gradient(top,#efefef,#ffffff);
	background-image: -o-linear-gradient(top,#efefef,#ffffff);
	background-image: linear-gradient(to bottom,#efefef,#ffffff);
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.1);
}
.readmore .icon-chevron-right {
	margin-right: 5px;
}
.readmore .btn.btn-secondary:hover {
	color: #000;
	text-decoration: none;
	background-color: #fff;
	*background-color: #f2f2f2;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
span.badge.bg-danger.featured-article-badge {
    display: none;
}
.com-content-article.item-page {
	padding: 20px 3% 20px 3%;
	margin: 10px 0 0 0;
	min-height: 200px;
	background-image: url('https://zur-reise.de/templates/lessallrounder/images/background.png');
	background-color: #fafafa;
	border: 3px double #8298a3;
	width: auto;
}
.com-content-article__body {
	background-color: #fff;
	border: 1px solid #8298a3;
	padding: 2%;
}
.main-container {
	margin: 10px 0 0 0;
	min-height: 200px;
	background-image: url('https://zur-reise.de/templates/lessallrounder/images/background.png');
	background-color: #fafafa;
	border: 3px double #8298a3;
	padding: 25px;
box-shadow: 1px 5px 6px -4px #000000;
}


.article-details {
	background-color: #fff;
	border: 1px solid #8298a3;
	padding: 2%;
}
/*END MAIN BODY*/

.grid-child.container-bottom-a {
	margin-top: 25px;
	background-color: #ededed;
	border-top: 1px solid #fff;
	padding: 0;
	width: 100vw;
	margin-left: -50vw;
	left: 50%;
}
.container-bottom-a {
	margin: 0;
}
.bottom-a.card {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
	background: transparent;
	border: 1px solid #fff;
	margin-top: 0;
	border-radius: 0;
	margin-bottom: 0;
	width: 100%;
}
.bottom-a.card .card-body {
	padding: 0;
}
.footer {
	color: #fff;
	background-color: transparent;
	background-image: none;
	margin-top: 0em;
	margin-bottom: 7px;
}
.footer .grid-child {
	padding: 0 0 2.5rem;
	align-items: start;
}
.container-footer.footer.full-width .grid-child {
	padding-left: 15px;
	padding-right: 15px;
	min-height: 80px;
	position: relative;
	overflow: visible;
	background-color: #fcfcfc;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),color-stop(25%,#ffffff),to(#efefef));
	background-image: -webkit-linear-gradient(#ffffff,#fff 25%,#efefef);
	background-image: -moz-linear-gradient(top,#ffffff,#fff 25%,#efefef);
	background-image: -o-linear-gradient(#ffffff,#fff 25%,#efefef);
	background-image: linear-gradient(#ffffff,#fff 25%,#efefef);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffefefef',GradientType=0);
	background-color: #efefef;
	border: 1px solid #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom: 2px solid #fff;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.moduletable.footer-copy {
	width: 100%;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px #000;
	padding: 3px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	background-color: #356b8c;
}
.moduletable.footer-copy p {
	margin-bottom: 0;
}
.body-innerwrapper {
	background-color: #ededed;
}
.sp-scroll-up {
	background: #356b8c;
}
.sp-scroll-up:hover {
	background: #e06924;
}
@media (max-width:1320px) {
.container-header .grid-child {
	padding: 15px 1em 0;
}
}
@media (max-width:991px) {
.mod-finder.js-finder-searchform.form-search {
	padding: 10px 20px;
	max-width: 300px;
	margin: 0 auto;
}
}
@media (max-width:767px) {
.container-top-a {
	grid-template-columns: 1fr;
}
.breadcrumb {
	padding: 10px 0 0;
	justify-content: center;
}
.site-grid {
	grid-template-areas: ".banner banner banner banner."".top-a top-a top-a top-a."".top-b top-b top-b top-b."".comp comp comp comp."".side-l side-l side-l side-l."".side-r side-r side-r side-r."".bot-a bot-a bot-a bot-a."".bot-b bot-b bot-b bot-b.";
}
}
@media screen and (max-width: 640px) {
.container-header .grid-child {
	padding: 0;
}
.site-grid {
	grid-gap: 0;
}
.main-container {
	padding: 20px 3% 20px 3%;
}
div#maximenuck91.maximenuckh {
	display: flex;
	background: #3e3e3e;
	flex-direction: column;
}
#maximenuck91 .maximenumobiletogglericonck {
	margin: 0px;
	background: #3e3e3e;
	float: none;
	box-shadow: none;
	border-radius: 3px;
	border-top: 1px solid #000;
	border-right: 0px solid #222;
	border-left: 1px solid #000;
	border-bottom: 1px solid #333;
	min-height: 24px;
	padding: 10px 15px 15px !important;
	text-align: left !important;
	color: #fff;
}
.header.container-header.full-width div.grid-child.container-nav div#maximenuck91.maximenuckh.ltr label.maximenumobiletogglericonck {
	text-align: left !important;
}
#maximenuck170 li {
	padding: 0px;
	font-size: 11px !important;
	text-align: center !important;
}
#maximenuck170 {
	padding: 10px 10%;
}
}